
GRUPO 3 B 2023 - Feature #2718

Feature # 2705 (New): Fase 1

Armado del Robot

09/08/2023 12:21 PM - denis condori

Status: New Start date: 08/22/2023

Priority: Normal Due date: 09/08/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 13.30 hours

Target version:  Spent time: 16.60 hours

Description

Se realizo trabajos fuera del horario de clases para continuar con el diseño del robot

History

#1 - 09/08/2023 12:26 PM - denis condori

- File desarrollo.jpeg added

- File Desarrollo de prquillas.jpeg added

- % Done changed from 0 to 100

#2 - 09/15/2023 02:25 AM - denis condori

- Subject changed from Desarrollo de Armado  to se inicio el armado del robot

#3 - 11/21/2023 09:02 AM - Esteban Gutierrez

- Parent task changed from #2706 to #2705

#4 - 11/23/2023 09:08 AM - Esteban Gutierrez

- Subject changed from se inicio el armado del robot to Armado del Robot

- Due date changed from 08/24/2023 to 08/26/2023

#5 - 11/28/2023 09:26 AM - Esteban Gutierrez

- Due date changed from 08/26/2023 to 09/14/2023

- Start date changed from 08/24/2023 to 08/26/2023

#6 - 12/05/2023 08:49 PM - Esteban Gutierrez

- Due date changed from 09/14/2023 to 09/09/2023

- Start date changed from 08/26/2023 to 08/29/2023

#7 - 12/05/2023 09:06 PM - Esteban Gutierrez

- Start date changed from 08/29/2023 to 08/22/2023

#8 - 12/05/2023 10:16 PM - Esteban Gutierrez

- Due date changed from 09/09/2023 to 09/08/2023

- Estimated time changed from 2.00 to 13.30

Files

desarrollo.jpeg 78.6 KB 09/08/2023 denis condori

Desarrollo de prquillas.jpeg 92 KB 09/08/2023 denis condori
